
/*----------------------------------------*/
/*  7.18 service css start
/*----------------------------------------*/
.tp-service__title-shape {
  position: absolute;
  top: 25px;
  right: 3px;
}
.tp-service__title-shape svg {
  animation: section-animation 4s infinite;
}
.tp-service__bg {
  background-size: cover;
}
.tp-service__section-wrapper {
  margin-bottom: 45px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-service__title-box {
    margin-bottom: 20px;
  }
}
.tp-service__right-box p {
  margin-bottom: 0;
  padding-left: 20px;
  margin-left: 25px;
  position: relative;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-service__right-box p {
    margin-left: 0px;
  }
}
@media (max-width: 767px) {
  .tp-service__right-box p {
    margin-left: 0px;
    padding-left: 0;
  }
  .tp-service__right-box p::after {
    display: none;
  }
}
.tp-service__right-box p::after {
  position: absolute;
  top: 8px;
  left: 0;
  width: 2px;
  height: 42px;
  background-color: var(--tp-theme-2);
  content: "";
}
.tp-service__box-shape span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 12px;
  height: 12px;
  background-color: var(--tp-theme-2);
  display: inline-block;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tp-service__item {
  text-align: center;
  padding: 40px 20px;
  background-color: var(--tp-common-white);
  border: 1px solid var(--tp-border-2);
  position: relative;
  overflow: hidden;
  transition: 0.3s;
}
.tp-service__item:hover {
  background-color: var(--tp-theme-1);
}
.tp-service__item:hover .tp-service__title-sm {
  color: var(--tp-common-white);
}
.tp-service__item:hover .tp-service__link {
  bottom: -22px;
  opacity: 1;
  visibility: visible;
}
.tp-service__item:hover .tp-service__box-shape span {
  opacity: 1;
  visibility: visible;
}
.tp-service__icon {
  margin-bottom: 17px;
}
.tp-service__icon span {
  height: 30px;
  width: 30px;
  background-color: rgba(255, 255, 255, 0.4);
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  top: 5%;
  right: 27%;
}
.tp-service__title-sm {
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  text-transform: capitalize;
  color: var(--tp-common-black);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-service__title-sm {
    font-size: 17px;
  }
}
.tp-service__link {
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tp-service__link a {
  height: 48px;
  width: 48px;
  line-height: 28px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  background-color: var(--tp-common-white);
}
.tp-service__link a span svg {
  margin-left: 2px;
}
.tp-service__badge-wrap {
  background: #FFFFFF;
  border: 1px solid #E4EDFF;
  border-radius: 60.5px;
  padding: 40px;
  display: inline-block;
  position: absolute;
  right: 370px;
  top: -70px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-service__badge-wrap {
    right: 230px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-service__badge-wrap {
    right: 220px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-service__badge-wrap {
    right: 70px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-service__badge-wrap {
    right: 50px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-service__badge-wrap {
    right: 0px;
  }
}
.tp-service__badge-wrap span {
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  text-transform: capitalize;
  color: #000000;
  display: inline-block;
}
.tp-service__badge-wrap span.frist-child {
  margin-right: 20px;
}
.tp-service__bottom-text span {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: var(--tp-common-black);
}
.tp-service__bottom-text span a {
  color: var(--tp-theme-1);
  margin-right: 20px;
  position: relative;
}
.tp-service__bottom-text span a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--tp-theme-2);
  content: "";
}
.tp-service__bottom-text span em {
  height: 20px;
  width: 20px;
  line-height: 20px;
  text-align: center;
  display: inline-block;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.06);
  font-size: 11px;
  color: var(--tp-theme-2);
  background-color: var(--tp-common-white);
  border-radius: 50%;
  font-style: normal;
}
.tp-service__bottom-text span em i {
  margin-left: 3px;
}

.tp-service-2__title-shape {
  position: absolute;
  bottom: -3px;
  left: 33%;
}
.tp-service-2__title-shape svg {
  animation: section-animation 4s infinite;
}
.tp-service-2__title-wrap {
  display: inline-block;
}
.tp-service-2__item {
  border: 1px solid rgba(221, 221, 221, 0.4);
  padding: 100px 35px 65px 35px;
  overflow: hidden;
  background-color: var(--tp-common-white);
  position: relative;
  z-index: 1;
}
.tp-service-2__item:hover .tp-service-2__icon img {
  transform: rotateY(360deg);
}
.tp-service-2__item.active {
  background-color: var(--tp-theme-1);
}
.tp-service-2__item.active .tp-service-2__title {
  color: var(--tp-common-white);
}
.tp-service-2__item.active .tp-service-2__content p {
  color: var(--tp-common-white);
}
.tp-service-2__item.active .tp-service-2__link {
  color: var(--tp-common-white);
}
.tp-service-2__item.active .tp-service-2__link span {
  color: #FFB302;
}
.tp-service-2__icon {
  margin-bottom: 45px;
}
.tp-service-2__icon img {
  height: 90px;
  transition: 0.5s;
}
.tp-service-2__title {
  font-weight: 700;
  font-size: 24px;
  color: var(--tp-common-black);
  margin-bottom: 25px;
}
.tp-service-2__title:hover {
  color: var(--tp-theme-1);
}
.tp-service-2__content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #6D7680;
  padding-bottom: 10px;
}
.tp-service-2__link {
  font-weight: 500;
  font-size: 20px;
  color: #000000;
  transition: 0.3s;
  position: relative;
  display: inline-block;
}
.tp-service-2__link::after {
  content: "";
  position: absolute;
  top: 5px;
  right: -5px;
  height: 20px;
  width: 20px;
  border: 1px solid #BDC2C6;
  border-radius: 50%;
  z-index: -1;
}
.tp-service-2__link:hover {
  color: var(--tp-theme-1);
}
.tp-service-2__link:hover span svg {
  margin-left: 10px;
  animation: tfLeftToRight 0.5s forwards;
}
.tp-service-2__link span svg {
  margin-left: 10px;
}
.tp-service-2__tag {
  position: absolute;
  top: 25px;
  right: 25px;
}
.tp-service-2__tag span {
  height: 54px;
  width: 54px;
  line-height: 54px;
  box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.09);
  background-color: var(--tp-common-white);
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  font-weight: 700;
  font-size: 20px;
  color: var(--tp-theme-1);
}
.tp-service-2__circle-shape span {
  position: absolute;
  bottom: -35px;
  right: -35px;
  height: 70px;
  width: 70px;
  background-color: var(--tp-theme-1);
  display: inline-block;
  border-radius: 50%;
}
.tp-service-2__grey-bg-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 350px;
}
.tp-service-2__shape-img {
  position: absolute;
  bottom: 110px;
  right: 80px;
}

.tp-service-2__ptb {
  padding-top: 130px;
  padding-bottom: 310px;
}
.tp-service-2__bottom-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-service-2__bottom-shape {
    bottom: 90px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-service-2__bottom-shape {
    bottom: 120px;
  }
}
.tp-service-2__bottom-shape img {
  background-color: var(--tp-common-white);
  width: 100%;
}

.tp-service-3__item {
  border: 1px solid rgba(164, 164, 164, 0.1);
  box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.06);
  padding: 50px 40px;
}
.tp-service-3__item::after {
  position: absolute;
  content: "";
  top: auto;
  left: 0;
  bottom: 0;
  height: 0;
  width: 100%;
  background-color: var(--tp-theme-1);
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tp-service-3__item:hover::after {
  opacity: 1;
  visibility: visible;
  height: 100%;
  top: 0;
  left: 0;
  bottom: auto;
}
.tp-service-3__item:hover .tp-service-3__icon svg {
  color: var(--tp-common-white);
}
.tp-service-3__item:hover .tp-service-3__icon span {
  background: rgba(255, 255, 255, 0.1);
}
.tp-service-3__item:hover .tp-service-3__title-sm {
  color: var(--tp-common-white);
}
.tp-service-3__item:hover .tp-service-3__content p {
  color: var(--tp-common-white);
}
.tp-service-3__item:hover .tp-service-3__shape {
  opacity: 1;
  visibility: visible;
  top: 0;
  right: 0;
}
.tp-service-3__item:hover .tp-service-3__link a {
  color: var(--tp-common-white);
}
.tp-service-3__item:hover .tp-service-3__link a i {
  color: var(--tp-theme-2);
  transform: rotate(0);
}
.tp-service-3__icon {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}
.tp-service-3__icon svg {
  position: relative;
  z-index: 2;
  color: var(--tp-theme-1);
  transition: 0.3s;
  height: 40px;
  width: 40px;
}
.tp-service-3__icon span {
  height: 45px;
  width: 45px;
  background: rgba(51, 110, 249, 0.1);
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: -15px;
  right: -15px;
  transition: 0.3s;
}
.tp-service-3__title-sm {
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  text-transform: capitalize;
  color: var(--tp-common-black);
  margin-bottom: 15px;
  transition: 0.3s;
}
.tp-service-3__content p {
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  padding-bottom: 15px;
}
.tp-service-3__link a {
  font-weight: 500;
  font-size: 18px;
  text-transform: capitalize;
  color: var(--tp-theme-1);
  transition: 0.3s;
}
.tp-service-3__link a i {
  transform: translateY(2px) rotate(-45deg);
  transition: 0.3s;
}
.tp-service-3__shape {
  position: absolute;
  top: -20px;
  right: -20px;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.tp-service-3__link-text span {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: var(--tp-common-black);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-service-3__link-text span {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .tp-service-3__link-text span {
    font-size: 14px;
  }
}
.tp-service-3__link-text span a {
  color: var(--tp-theme-1);
  text-decoration: underline;
}
.tp-service-3__link-text .arrow-right {
  margin-right: 30px;
}
.tp-service-3__link-text .arrow-right svg {
  transform: translateY(-2px);
}
.tp-service-3__link-text .arrow-left {
  margin-left: 30px;
}
.tp-service-3__link-text .arrow-left svg {
  transform: translateY(-2px);
}

.tp-service-breadcrumb-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  transition: none;
}
.tp-service-details-wrapper p {
  font-weight: 400;
  font-size: 16px;
  line-height: 31px;
  color: #5A627D;
  margin-bottom: 42px;
}
.tp-service-details-title {
  font-weight: 600;
  font-size: 28px;
  text-transform: capitalize;
  color: var(--tp-common-black);
  margin-bottom: 15px;
}
.tp-service-details-thumb {
  margin-bottom: 40px;
}
.tp-service-details-thumb img {
  width: 100%;
}
.tp-service-details-list p {
  margin-bottom: 15px;
}
.tp-service-details-list ul li {
  list-style: none;
  margin-bottom: 14px;
}
.tp-service-details-list ul li span {
  color: var(--tp-theme-1);
  margin-right: 10px;
}
.tp-service-widget {
  position: sticky;
  top: 150px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 767px) {
  .tp-service-widget {
    position: inherit;
  }
}
.tp-service-widget-tab ul li {
  list-style: none;
  margin-bottom: 13px;
}
.tp-service-widget-tab ul li .active {
  background-color: var(--tp-theme-1);
  color: var(--tp-common-white);
}
.tp-service-widget-tab ul li .active i {
  background-color: var(--tp-theme-1);
}
.tp-service-widget-tab ul li a {
  position: relative;
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  color: #101C2A;
  background: #F8F8F8;
  display: inline-block;
  width: 100%;
  padding: 24px 20px;
  transition: 0.3s;
}
.tp-service-widget-tab ul li a:hover {
  background-color: var(--tp-theme-1);
  color: var(--tp-common-white);
}
.tp-service-widget-tab ul li a i {
  position: absolute;
  top: 38%;
  right: 20px;
  transition: 0.3s;
}
.tp-service-contact-form {
  background: #F8F8F8;
  padding: 80px 30px 65px;
}
@media (max-width: 767px) {
  .tp-service-contact-form {
    padding: 60px 30px 50px;
  }
}
.tp-service-contact-input {
  margin-bottom: 19px;
}
.tp-service-contact-input input {
  width: 100%;
  height: 60px;
  border: 1px solid #EFEFF2;
  background-color: var(--tp-common-white);
  outline: 0;
  color: var(--tp-common-black);
  padding: 0 25px;
  border-radius: 2px;
}
.tp-service-contact-input input::placeholder {
  font-weight: 500;
  font-size: 14px;
  line-height: 10px;
  color: #000D44;
  opacity: 0.5;
}
.tp-service-contact-input input:focus {
  border: 1px solid var(--tp-theme-1);
}
.tp-service-contact-input input:focus::placeholder {
  font-size: 0;
}
.tp-service-contact-input textarea {
  height: 167px;
  border: 1px solid #EFEFF2;
  background-color: var(--tp-common-white);
  resize: none;
  line-height: 3.5;
  border-radius: 2px;
}
.tp-service-contact-input textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: 500;
  font-size: 14px;
  color: #000D44;
  opacity: 0.5;
}
.tp-service-contact-input textarea::-moz-placeholder { /* Firefox 19+ */
  font-weight: 500;
  font-size: 14px;
  color: #000D44;
  opacity: 0.5;
}
.tp-service-contact-input textarea:-moz-placeholder { /* Firefox 4-18 */
  font-weight: 500;
  font-size: 14px;
  color: #000D44;
  opacity: 0.5;
}
.tp-service-contact-input textarea:-ms-input-placeholder { /* IE 10+  Edge*/
  font-weight: 500;
  font-size: 14px;
  color: #000D44;
  opacity: 0.5;
}
.tp-service-contact-input textarea::placeholder { /* MODERN BROWSER */
  font-weight: 500;
  font-size: 14px;
  color: #000D44;
  opacity: 0.5;
}
.tp-service-contact-input textarea:focus {
  border: 1px solid var(--tp-theme-1);
}
.tp-service-contact-input textarea:focus::placeholder {
  font-size: 0;
}

.tp-play-btn a {
  height: 80px;
  width: 80px;
  line-height: 80px;
  font-size: 20px;
  top: 39%;
  left: 48%;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  background-color: var(--tp-common-white);
  color: var(--tp-theme-1);
  transform: translate(-50%, -50%);
  animation: pulse 2s infinite;
}
